body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

.electionsWrapper {
	max-width:610px;
	margin:auto;
	padding-left: 5px;
	padding-right: 5px;
	clear:both;
}

.divider {
    border-top: 1px dashed #cccccc;
    height: 1px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.wrapper, .keys {
	position: relative;
	max-width: 620px;
}
.fullWidth{
	width: 100%;
}

.statusBar {
	border:1px solid black;
	padding:0;
}

#pollProgress {
	background-color: black;
	width:1%;
	height:100%;
	color: #888;
	text-align: right;
}

.pollBreakdown{
	display: inline-block;
	width: 1%;
	float:left;
}

.keyWrapper {
	position: relative;
	width: 22px;
	height:29px;
	display:inline-block;
}

.keyTitle {
	text-align: center;
	font-weight: bold;
}

.keyEntry {
	width: 152px;
	float: left;
	font-size: 0.7em;
}

.keyValue  {
	display: inline-block;
	position: relative;
	top: -7px;
	left: 5px;
}

.screen { 
    padding-bottom: 164%;
}

.color, .mask, .keyMask {
    position: absolute;
    top: 0;  bottom: 0;  left: 0;  right: 0;
    width:100%; height:100%;
}

.keyColor {
    position: absolute;
    top: 0;  bottom: 0;  left: 0;  right: 0;
    width:95%; height:95%;
	border: 1px solid white;
}

.color, .keyColor{
    z-index:1;
}

.mask {
    z-index:2;
    background-size: 100%;
	background-image: url(http://file.stuff.co.nz/stuff/elections-2014/css/images/seats.png);
}

.keyMask {
    z-index:2;
    background-size: 100%;
	background-image: url(http://file.stuff.co.nz/stuff/elections-2014/css/images/man.png);
}

.resultsTable th{
	text-align: left;
}

.resultsTable td{
	text-align: right;
}

.resultsTable .tableTotalStats {
	background-color: #FCE3CF;
	color: #9E4E0C;
}

.resultsTable tr.tableHeader {
	background-color: #FF850C;
}

.resultsTable th.tableHeaderR {
	text-align: right;
}

.resultsTable tr.tableParty {
	background-color: #f5f5f5;
}

.resultsTable tr.tableParty:nth-child(even){
	background-color: #fefefe;
}
.pseudoNav {
	margin:10px 0 -10px;
	border-collapse: collapse;
}
.pseudoNav tbody {
	width: 100%;
}
.pseudoNav tr {
	background-color: #e5e5e5;
}
.pseudoNav  td {
	width: 23%;
	text-align: center;
	border: 1px solid white;
	cursor: pointer;
	padding: 5px 0;
}
.pseudoNav  td:hover {
	background-color: #f2f2f2;
}
.pseudoNav  td a{
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.pseudoNav  td a:hover {
	text-decoration: none;
}
.pseudoNav  td.pseudoActive, .pseudoNav  td.pseudoActive:hover {
	background-color: #f2f2f2;
	cursor: default;
}
.pseudoNav  td.pseudoActive a {
	color: #999999;
}

@charset "utf-8";
body {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
}
#eledata {
    padding-left: 5px;
    width: 615px;
}
#masthead {
    background-color: #256091;
    background-image: url("http://www.stuff.co.nz/images/masthead/40276.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    clear: both;
    height: 92px;
    left: 1px;
    padding-left: 8px;
    padding-top: 8px;
    position: absolute;
    top: 1px;
    width: 620px;
}
#perBar, #statusBar {
    border-left: medium none;
    border-right: medium none;
}
#head, #electorate-head {
    background-image: url("images/back.gif");
    color: #ffffff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}
.pagination {
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 15px;
    width: 100%;
}
#data, #electorate-data {
    border: 1px solid #cccccc;
    font-size: 12px;
    text-align: left;
    width: 100%;
}
#data tr:nth-child(odd), .hlite {
    background-color: #ffffff;
}
#data  tr:nth-child(even), .hhevy {
    background-color: #f5f5f5;
}
td, tr {
    padding: 3px;
    vertical-align: middle;
}
a {
    color: #256091;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#footer #note p{
    font-size: 10px;
    text-align: left;
}
#disclaimer {
    color: #f00;
}
#note {
    color: #999;
}
.resultsin a {
    color: #ff9900;
    font-weight: bold;
}
.orange {
    color: #ff9900;
    font-weight: bold;
}
.blue {
    color: #256091;
    font-weight: bold;
}
.hidden {
    display: none;
}

.mobile_framing {
	display: none;
}

.next_story_darkblue{background-image:url(http://static2.stuff.co.nz/1409277899/static/smartphone/img/strap_national.gif);}
.strap_darkblue{background-image:url(http://static2.stuff.co.nz/1409277899/static/smartphone/img/strap_national.gif);}
.section_top_home_darkblue{background-image:url(http://static2.stuff.co.nz/1409277899/static/smartphone/img/section_top_home_db.gif);}
.section_top_darkblue{background-image:url(http://static2.stuff.co.nz/1409277899/static/smartphone/img/section_top_db.gif);}
#section_top {
	margin-bottom:15px;
}


@media (max-width: 619px), (min-width: 621px) {
	#head, #electorate-head {
		font-size:9px;
	}
	#data, #electorate-data {
		font-size: 9px;
	}
	.mobile_framing {
		display: block;
	}
	.iframe_version {
		display: none;
	}
}